<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a61c6d3b15dfbb6de56f7439328357a1">
  <dict>
    <!--2023-11-17 14:33:33.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:54.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:53:40.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
